{
    "name": "dweipert/guzzle-cardmarket-api-middleware",
    "version": "1.0.1",
    "type": "library",
    "authors": [
        {
            "name": "Daniel Weipert",
            "email": "code@drogueronin.de"
        }
    ],
    "scripts": {
        "test": "vendor/bin/phpunit tests"
    },
    "require": {
        "php": ">=7.4",
        "guzzlehttp/guzzle": "^7.2"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.5"
    },
    "config": {
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "Dweipert\\CardmarketApi\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Dweipert\\CardmarketApi\\Tests\\": "tests/"
        }
    }
}
